/* Chart container styles */

span.ngk-location-chart-block-title {
  display: block;
  font-size: 24px;
  padding: 40px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

span.ngk-location-chart-block-map {
  display: flex;
  flex-flow: row nowrap;
}

span.ngk-location-chart-block-map-regions {
  display: flex;
  flex-flow: column nowrap;
}

span.ngk-location-chart-block-map-regions-region {
  display: block;
  width: 200px;
  margin: 0 0 15px 0;
}

span.ngk-location-chart-block-map-regions-region-title {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
}

a.ngk-location-chart-block-map-regions-region-link {
  display: block;
  font-weight: normal !important;
  text-transform: none !important;
  font-size: 12px;
}

a.ngk-location-chart-block-map-regions-region-link:hover {
  color: #ddd;
}

span.ngk-location-chart-block-map-container {
  flex-grow: 1;
  flex-basis: 100%;
  height: 500px; 
}

@media screen and (max-width: 768px) {
  span.ngk-location-chart-block-map {
    display: flex;
    flex-flow: row wrap;
  }

  span.ngk-location-chart-block-map-regions {
    flex-flow: column wrap;
    align-items: center;
    justify-content: flex-start;
    height: 250px;
    width: 100%;
  }
}
@media screen and (max-width: 650px) {
  span.ngk-location-chart-block-map-regions {
    height: 350px;
  }

  span.ngk-location-chart-block-map-container {
    display: none;
  }
  
  span.ngk-location-chart-block-map-regions-region {
    width: 200px;
  }
}

/* On-chart styles */
div.ngk-region-tooltip {
  background-color: white;
  padding: 10px;
}
div.ngk-region-tooltip h2 {
  color: #ED1B24;
  text-align: left;
  font-size: 14px;
}
div.ngk-region-tooltip a {
  color: #4987B4;
  font-size: 12px;
  text-transform: none;
}
